/* Auto-extracted from article_details.blade.php */

/* ----- block 1 ----- */
body{
       text-transform:uppercase; 
     }
     .btn-social:hover{
                color:red;
            }
            
            .language_dropdown{
            background: transparent !important;
            border: none;cursor: pointer;
            margin-top: -3px !important;
            color: var(--light) !important;
            text-transform: uppercase;
            font-weight: 600;
            outline: none;
            transition: .5s;
        }

        .dropdown-toggle::after {
            display: none !important;
        }

        .loader {
            position: fixed;
            width: 100%;
            height: 100%;
            text-align: center;
            color: #fff;
            background:rgb(1 3 31 / 50%);
            padding-top: 17%;
            z-index: 22222;
         }

         .article_detail{
            margin-top: 35px;
            padding-left: 50px;
            padding-right: 50px;
         }
               
         .breadcrumb{
            padding-left: 5px;
            padding-right: 5px;
            margin-top: 0%;
         }
         @media (max-width: 460px) {
            .loader {
            position: fixed;
            width: 100%;
            height: 100%;
            text-align: center;
            color: #fff;
            background:rgb(1 3 31 / 50%);
            padding-top: 90%;
            z-index: 22222;
            }
            .language_dropdown{
                color: #000 !important;
                background: transparent !important;
            }

            .article_detail{
            margin-top: 10px;
            padding-left: 20px;
            padding-right: 20px;
         }
         }
         .dropdown-item{
                color: #fff;
                font-size: 18px;
                text-overflow: ellipsis;
            }
